about: {home: 'http://dlib.net/', license: Boost Software License}
build:
  entry_points: []
  features: []
  number: 0
  script_env: []
  string: ''
  track_features: []
package: {name: dlib, version: '18.15'}
requirements:
  build: [python, cmake, boost 1.56.0]
  conflicts: []
  run: [python, boost 1.56.0]
source:
  fn: dlib-18.15.tar.bz2
  git_rev: ''
  md5: ''
  patches: []
  path: ''
  sha1: d2b5f25116d62290f85e41b6cbebb0b1e7acffb2
  svn_rev: ''
  url: http://sourceforge.net/projects/dclib/files/dlib/v18.15/dlib-18.15.tar.bz2/download
test:
  commands: []
  files: []
  imports: [dlib]
  requires: []
